Version in base suite: 3.99.5+repack1-7+deb8u1

Version in overlay suite: 3.99.5+repack1-7+deb8u2

Base version: lame_3.99.5+repack1-7+deb8u1

Target version: lame_3.99.5+repack1-7+deb8u2

Base files: lame_3.99.5+repack1-7+deb8u1_s390x.deb libmp3lame-dev_3.99.5+repack1-7+deb8u1_s390x.deb libmp3lame0_3.99.5+repack1-7+deb8u1_s390x.deb

Target files: lame_3.99.5+repack1-7+deb8u2_s390x.deb libmp3lame-dev_3.99.5+repack1-7+deb8u2_s390x.deb libmp3lame0_3.99.5+repack1-7+deb8u2_s390x.deb

Control files of package lame: lines which differ

Depends: libc6 (>= 2.7), libmp3lame0, libncurses5 (>= 5.5-5~), libsndfile1 (>= 1.0.20), libtinfo5